/* CSS Document */
.top_menu{
border-top:4px solid #BDDFFA;
background-color:#7DAAD1;
}
.colormenu{
background-color:#7DAAD1;
}
.alert td{
border:3px solid #7DAAD1;
}
table.submenu{
border-top-color:#7DAAD1;
}
.border3{
border-color:#7DAAD1;
}
.color_table{
background-color:#7DAAD1;
}
.top_logo{
background-image:url(/images/c2_logo.jpg);
}
.bot_menu{
border-bottom:7px solid #01518E;
}
.hat1{
background-image:url(/images/col2_bg1.jpg);
background-color:#014888;
border-left:1px solid #014888;
border-right:1px solid #014888;
color:#FFFFFF;
}
.bg5{
background-color:#014888;
}
.hat5{
background-image:url(/images/col2_bg1.jpg);
background-color:#014888;
border-left:1px solid #014888;
border-right:1px solid #014888;
color:#FFFFFF;
}
.FloatLoginForm th{
background-color:#014888;
}
.mnu_td a:hover{
color:#084D9A;
}
.hat2{
background-image:url(/images/col2_bg4.jpg);
background-color:#74A6C7;
color:#004179;
border-left:1px solid #74A6C7;
border-right:1px solid #74A6C7;
}
.hat2 a{
color:#004179;
}
a{
color:#084D9A;
}
.colordif{
color:#084D9A;
}
.bg2{
background-color:#E3ECF5;
}
.news_lenta_td{
border-top:3px solid #D0E3F2;
}
.hat4{
color:#C4E4F3;
}
.hat4 a{
color:#C4E4F3;
}
.td_price{
background-color:#D7E5F0;
border:1px solid #9CB8CE;
color:#004888;
}
.arts_lenta_text_td{
background-image:url(/images/col2_td_bg3.gif);
}
.bg6{
background-image:url(/images/col2_td_bg3.gif);
}
table.err_table{
background-image:url(/images/err_bg2.gif);
}
table.err2_table{
background-image:url(/images/err2_bg2.gif);
}
.errspan{
background-image:url(/images/err2_bg2.gif);
}
.colormenu{
background-image:url(/images/cbg2.jpg);

}
h1.col{
color:#084D9A;
}
table.sn{
border-top-color:#7DAAD1;
}
.borderdif{
border-color:#7DAAD1;
}